/*  header main start code */

.header-maincontainer {
    width: 100vw;
    height: 450px;
    display: flex;
    flex-direction: column;
    background: url(../img/posterb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    justify-content: center;
    margin-top: -90px;
}

.header-maincontent {
    width: 100%;
    height: 100%;
    max-width: 60%;
    display: flex;
    padding-bottom: 15px;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.header-maintext {
    width: 574px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    z-index: 1;
}

.next-back {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-bas {
    width: 593px;
    height: 250px;
    display: flex;
}

.next-back img {
    width: 27px;
    display: flex;
    justify-content: flex-end;
}

.header-maintext h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 65px;
    line-height: 80px;
    /* or 123% */
    display: flex;
    align-items: center;
    color: #ffffff;
}

.header-maintext a {
    color: #ffffff;
    position: relative;
    padding: 10px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
}

.header-maintext a::after {
    content: "";
    border-bottom: 2px solid #00a3ff;
    position: absolute;
    top: 5px;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 1s;
}

.header-maintext a:hover {
    color: #00a3ff;
}

.header-maintext a:hover::after {
    opacity: 1;
}


/* 
.header-maintext i{
color: #FFFFFF;
text-align: center;
font-size: 24px;
width: 40px;




} */


/* header main end code */


/* BLOG TEXT START */

.blog-text-container {
    width: 100%;
    display: flex;
    margin-top: 150px;
    position: relative;
}

.blog-text-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.blog-text-box {
    width: 100%;
    height: 360px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 200px;
}

.blog-img {
    width: 32%;
    height: 100%;
    display: flex;
}

.blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-text {
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blog-text h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
}

.blog-text p {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 26px;
    /* or 153% */
    color: #ffffff;
}

.blog-text a {
    width: 165px;
    height: 60px;
    background: #181828;
    border: 2px solid #fbb226;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 103.9%;
    text-transform: uppercase;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.6s;
}

.blog-text a:hover {
    background: #fbb226;
}


/* BLOG TEXT END */


/* SERVICE START */

.service-container {
    margin-top: 50px;
}


/* SERVICE END CODE */


/* sosidal startcode */

.contack-sosyal {
    display: none;
}


/* FORM 3 START CODE */

.form3-container {
    margin-bottom: 130px;
    position: relative;
}


/* FORM 3 END CODE */


/* VECTOR START */


/* BLOG-TEXT VECTOR START */

.blog-text-vector1 {
    position: absolute;
    width: 214.61px;
    height: 214px;
    z-index: -1;
    top: 7%;
    right: -10%;
}

.blog-text-vector2 {
    position: absolute;
    width: 295px;
    height: 295px;
    z-index: -1;
    top: 16.7%;
    left: -16%;
}

.blog-text-vector3 {
    position: absolute;
    width: 196px;
    height: 196px;
    z-index: -1;
    top: 33%;
    right: -10%;
}

.blog-text-vector4 {
    position: absolute;
    width: 196px;
    height: 196px;
    z-index: -1;
    top: 43.8%;
    left: -20%;
}

.blog-text-vector5 {
    position: absolute;
    width: 214.61px;
    height: 214px;
    z-index: -1;
    top: 70%;
    right: -10%;
}

.blog-text-vector6 {
    position: absolute;
    width: 224px;
    height: 224px;
    z-index: -1;
    top: 93%;
    left: -10%;
}


/* BLOG-TEXT VECTOR END */


/* FORM3-VECTOR START */

.form3-vector {
    position: absolute;
    width: 214.61px;
    height: 214px;
    z-index: -1;
    top: 20%;
    right: -11%;
}


/* FORM3-VECTOR */


/* VECTOR END */


/* MEDIA START CODE */

@media screen and (min-width: 2000px) {
    /*  header main start code */
    .header-maincontent {
        max-width: 65%;
    }
    .next-back img {
        width: 50px;
        display: flex;
        justify-content: flex-end;
    }
    .header-maintext h2 {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 600;
        font-size: 85px;
        line-height: 80px;
        /* or 123% */
        display: flex;
        align-items: center;
        color: #ffffff;
    }
    .header-maintext a {
        color: #ffffff;
        position: relative;
        padding: 10px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 20px;
    }
    /* BLOG TEXT START */
    .blog-text h3 {
        font-style: normal;
        font-weight: 600;
        font-size: 25px;
        line-height: 24px;
        color: #ffffff;
    }
    .blog-text p {
        font-style: normal;
        font-weight: 400;
        font-size: 22px;
        line-height: 26px;
        /* or 153% */
        color: #ffffff;
    }
    .blog-text a {
        width: 205px;
        height: 60px;
        background: #181828;
        border: 2px solid #fbb226;
        box-sizing: border-box;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 103.9%;
        text-transform: uppercase;
        color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.6s;
    }
    /* BLOG TEXT END */
    /* header main end code */
    /* VECTOR START */
    /* FORM3-VECTOR START */
    .form3-vector {
        position: absolute;
        width: 214.61px;
        height: 214px;
        z-index: -1;
        top: 20%;
        right: -11%;
    }
    /* FORM3-VECTOR */
    /* VECTOR END */
}

@media screen and (max-width: 1720px) {
    .header-maincontent {
        max-width: 65%;
    }
}

@media screen and (max-width: 1500px) {
    .header-maincontent {
        max-width: 75%;
    }
    /* VECTOR START */
    /* BLOG-TEXT VECTOR START */
    .blog-text-vector1 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 7%;
        right: -8%;
    }
    .blog-text-vector2 {
        position: absolute;
        width: 210px;
        height: 210px;
        z-index: -1;
        top: 17.5%;
        left: -12%;
    }
    .blog-text-vector3 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 33%;
        right: -8%;
    }
    .blog-text-vector4 {
        position: absolute;
        width: 140px;
        height: 140px;
        z-index: -1;
        top: 43.8%;
        left: -14%;
    }
    .blog-text-vector5 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 70%;
        right: -8%;
    }
    .blog-text-vector6 {
        position: absolute;
        width: 224px;
        height: 224px;
        z-index: -1;
        top: 93%;
        left: -10%;
    }
    /* BLOG-TEXT VECTOR END */
    /* FORM3-VECTOR START */
    .form3-vector {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 20%;
        right: -11%;
    }
    /* FORM3-VECTOR */
    /* VECTOR END */
}

@media screen and (max-width: 1350px) {
    .header-maincontent {
        max-width: 80%;
    }
    /* BLOG TEXT START */
    .blog-text-container {
        width: 100%;
        display: flex;
        margin-top: 150px;
        position: relative;
    }
    .blog-text-content {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .blog-text-box {
        width: 100%;
        height: fit-content;
        display: flex;
        justify-content: space-between;
        margin-bottom: 200px;
    }
    .blog-img {
        width: 32%;
        height: 100%;
        display: flex;
    }
    .blog-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .blog-text {
        width: 65%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .blog-text h3 {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #ffffff;
    }
    .blog-text p {
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 18px;
        /* or 153% */
        color: #ffffff;
    }
    .blog-text a {
        width: 165px;
        height: 50px;
        background: #181828;
        border: 2px solid #fbb226;
        box-sizing: border-box;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 103.9%;
        text-transform: uppercase;
        color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.6s;
    }
    .blog-text a:hover {
        background: #fbb226;
    }
    /* BLOG TEXT END */
    /* VECTOR START */
    /* BLOG-TEXT VECTOR START */
    .blog-text-vector1 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 7%;
        right: -6%;
    }
    .blog-text-vector2 {
        position: absolute;
        width: 210px;
        height: 210px;
        z-index: -1;
        top: 17.5%;
        left: -12%;
    }
    .blog-text-vector3 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 33%;
        right: -6%;
    }
    .blog-text-vector4 {
        position: absolute;
        width: 140px;
        height: 140px;
        z-index: -1;
        top: 46%;
        left: -10%;
    }
    .blog-text-vector5 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 70%;
        right: -6%;
    }
    .blog-text-vector6 {
        position: absolute;
        width: 200px;
        height: 200px;
        z-index: -1;
        top: 93%;
        left: -10%;
    }
    /* BLOG-TEXT VECTOR END */
    /* FORM3-VECTOR START */
    .form3-vector {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 20%;
        right: -8%;
    }
    /* FORM3-VECTOR */
    /* VECTOR END */
}

@media screen and (max-width: 1050px) {
    .navbar {
        display: none;
    }
    .contacktel {
        display: none;
    }
    .navbar.sticky {
        display: none;
    }
    .sosial {
        display: none;
    }
    /* sosial start code */
    .contack-sosyal {
        display: flex;
    }
    .page-up {
        display: none;
    }
    section {
        max-width: 85%;
    }
    /* BLOG TEXT START */
    .blog-text-container {
        width: 100%;
        display: flex;
        margin-top: 150px;
        position: relative;
    }
    .blog-text-content {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        overflow: hidden;
    }
    .blog-text-box {
        width: 100%;
        height: 300px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 200px;
    }
    .blog-img {
        width: 32%;
        height: 100%;
        display: flex;
    }
    .blog-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .blog-text {
        width: 65%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .blog-text h3 {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #ffffff;
    }
    .blog-text p {
        font-style: normal;
        font-weight: 300;
        font-size: 12px;
        line-height: 18px;
        /* or 153% */
        color: #ffffff;
    }
    .blog-text a {
        width: 165px;
        height: 50px;
        background: #181828;
        border: 2px solid #fbb226;
        box-sizing: border-box;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 103.9%;
        text-transform: uppercase;
        color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.6s;
    }
    .blog-text a:hover {
        background: #fbb226;
    }
    /* BLOG TEXT END */
    /* VECTOR START */
    /* BLOG-TEXT VECTOR START */
    .blog-text-vector1 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 7%;
        right: -6%;
    }
    .blog-text-vector2 {
        position: absolute;
        width: 210px;
        height: 210px;
        z-index: -1;
        top: 17.5%;
        left: -12%;
    }
    .blog-text-vector3 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 33%;
        right: -6%;
    }
    .blog-text-vector4 {
        position: absolute;
        width: 140px;
        height: 140px;
        z-index: -1;
        top: 46%;
        left: -10%;
    }
    .blog-text-vector5 {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        top: 70%;
        right: -6%;
    }
    .blog-text-vector6 {
        position: absolute;
        width: 200px;
        height: 200px;
        z-index: -1;
        top: 93%;
        left: -10%;
    }
    /* BLOG-TEXT VECTOR END */
    /* VECTOR START */
    /* BLOG-TEXT VECTOR START */
    .blog-text-vector1 {
        display: none;
    }
    .blog-text-vector2 {
        display: none;
    }
    .blog-text-vector3 {
        display: none;
    }
    .blog-text-vector4 {
        display: none;
    }
    .blog-text-vector5 {
        display: none;
    }
    .blog-text-vector6 {
        display: none;
    }
    /* BLOG-TEXT VECTOR END */
    /* FORM3-VECTOR START */
    .form3-vector {
        display: none;
    }
    /* FORM3-VECTOR */
    /* VECTOR END */
    .header-maincontent {
        max-width: 85%;
    }
    .header-maincontainer {
        height: 350px;
        background-size: 100% 100%;
        margin-top: 0;
    }
    .header-bas {
        width: 593px;
        height: 150px;
        display: flex;
    }
    /* BLOG TEXT START */
    .blog-text-container {
        width: 100%;
        display: flex;
        margin-top: 100px;
        position: relative;
    }
    .blog-text-content {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .blog-text-box {
        width: 100%;
        height: 260px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 100px;
    }
    .blog-img {
        width: 32%;
        height: 100%;
        display: flex;
    }
    .blog-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .blog-text {
        width: 65%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .blog-text h3 {
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 20px;
        color: #ffffff;
    }
    .blog-text p {
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        /* or 153% */
        color: #ffffff;
    }
    .blog-text a {
        width: 165px;
        height: 40px;
        background: #181828;
        border: 2px solid #fbb226;
        box-sizing: border-box;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 103.9%;
        text-transform: uppercase;
        color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.6s;
    }
    .blog-text a:hover {
        background: #fbb226;
    }
    /* BLOG TEXT END */
    /* form3 start code */
    .form3-container {
        width: 100%;
        height: 100px;
        align-items: center;
        justify-content: flex-start;
        position: relative;
        z-index: 3;
        margin-top: 80px;
        margin-bottom: 50px;
    }
    .form3-content {
        width: 100%;
        display: flex;
        margin: 0 auto;
    }
    .form3-item {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 0px;
        background: #711f7e;
    }
    .form3-item span {
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 29px;
        display: flex;
        align-items: center;
        color: #ffffff;
    }
    .form3-item #form3-open {
        width: 170px;
        height: 45px;
        border: none;
        cursor: pointer;
        background: transparent;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 19px;
        color: #ffffff;
        border: 2px solid #ffffff;
    }
}

@media screen and (max-width: 870px) {
    .header-maincontainer {
        height: 300px;
        background-size: 100% 100%;
        margin-top: 0;
    }
    .header-maintext {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
        z-index: 1;
    }
    .header-bas {
        width: 100%;
        height: 50%;
        display: flex;
        align-items: center;
    }
    .header-maintext h2 {
        font-style: normal;
        font-weight: 600;
        font-size: 35px;
        line-height: 60px;
        /* or 123% */
        display: flex;
        align-items: center;
        color: #ffffff;
    }
    .header-maintext a {
        color: #ffffff;
        position: relative;
        padding: 10px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 20px;
    }
    .next-back img {
        width: 20px;
    }
    .header-mainimg img {
        width: 50px;
        height: 50x;
    }
    /* BLOG TEXT START */
    .blog-text-container {
        width: 100%;
        display: flex;
        margin-top: 100px;
        position: relative;
    }
    .blog-text-content {
        width: 100%;
        height: fit-content;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .blog-text-box {
        width: 100%;
        height: fit-content;
        display: flex;
        justify-content: space-between;
        margin-bottom: 50px;
    }
    .blog-img {
        width: 25%;
        height: 100%;
        display: flex;
    }
    .blog-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .blog-text {
        width: 70%;
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .blog-text h3 {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 17px;
        color: #ffffff;
    }
    .blog-text p {
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 15px;
        /* or 153% */
        color: #ffffff;
        margin-top: 15px;
    }
    .blog-text a {
        width: 40%;
        height: 40px;
        background: #181828;
        border: 2px solid #fbb226;
        box-sizing: border-box;
        font-style: normal;
        font-weight: 300;
        font-size: 12px;
        line-height: 15px;
        text-transform: uppercase;
        color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.6s;
    }
    .blog-text a:hover {
        background: #fbb226;
    }
    /* BLOG TEXT END */
    /* form3 start code */
    .form3-container {
        display: flex;
        height: 100px;
        align-items: center;
        justify-content: flex-start;
        position: relative;
        z-index: 3;
        margin-top: 80px;
        margin-bottom: 50px;
    }
    .form3-content {
        width: 100%;
        display: flex;
        margin: 0 auto;
    }
    .form3-item {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 0px;
        background: #711f7e;
    }
    .form3-item span {
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 29px;
        display: flex;
        align-items: center;
        color: #ffffff;
    }
    .form3-item #form3-open {
        width: 170px;
        height: 45px;
        border: none;
        cursor: pointer;
        background: transparent;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 19px;
        color: #ffffff;
        border: 2px solid #ffffff;
    }
    /* form3 end code */
    .tagcontent a {
        width: 16%;
        font-size: 9px;
    }
}

@media screen and (max-width: 720px) {
    .header-maincontainer {
        width: 100vw;
        height: 230px;
        display: flex;
    }
    .next-back {
        display: none;
    }
    .header-mainimg {
        display: none;
    }
    /*FORM 3 START CODE  */
    .form3-container {
        display: none;
    }
    .service-container {
        margin-top: 0px;
    }
    /* BLOG TEXT START */
    .blog-text-container {
        width: 100%;
        display: flex;
        margin-top: 36px;
        position: relative;
    }
    .blog-text-content {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .blog-text-box {
        width: 100%;
        height: 100px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 35px;
    }
    .blog-img {
        width: 32%;
        height: 100%;
        display: flex;
    }
    .blog-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .blog-text {
        width: 65%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .blog-text h3 {
        width: 100%;
        height: 30px;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 18px;
        color: #ffffff;
        margin-bottom: 0px;
    }
    .blog-text p {
        width: 100%;
        height: 80px;
        font-style: normal;
        font-weight: 400;
        font-size: 10px;
        line-height: 13px;
        color: #ffffff;
        overflow: hidden;
        margin-bottom: 0px;
        display: none;
    }
    .blog-text a {
        width: 60%;
        height: 40px;
        background: #181828;
        border: 2px solid #fbb226;
        box-sizing: border-box;
        font-style: normal;
        font-weight: 300;
        font-size: 10px;
        line-height: 13px;
        color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.6s;
    }
    .blog-text a:hover {
        background: #fbb226;
    }
    /* BLOG TEXT END */
}


/* BLOG START CODE */

@media screen and (max-width: 575px) {
    .header-maincontainer {
        width: 100vw;
        height: 200px;
        display: flex;
    }
}


/* BLOG END CODE */